BODY        {
	  background: url(rog.gif) no-repeat fixed right bottom;
        background-color:#000000;
        color:#ffffff;
        font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
        margin-top:0px;
        margin-bottom:5px;
        margin-left:10px;
        margin-right:10px;
        font-size:x-small;
        padding-bottom:0px;
        padding-left:0px;
        padding-right:0px;
        padding-top:0px;





        SCROLLBAR-FACE-COLOR: #B3D8E8;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
        SCROLLBAR-SHADOW-COLOR: #0000A0; 
        SCROLLBAR-3DLIGHT-COLOR: #0000A0; 
        SCROLLBAR-ARROW-COLOR:#0000A0; 
        SCROLLBAR-TRACK-COLOR: #B3D8E8; 
        SCROLLBAR-DARKSHADOW-COLOR: #B3D8E8; 
}


H1        {
        font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
        font-size:16px;
        color:#cccccc;
}


H2        {
        font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
        font-size:medium;
        color:#666666;
}




H3,H4,H5,H6        {
        font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
}

A:VISITED        {
        color:#009ACA;
        text-decoration:none;
        font-size:14px;        
        font-family:sans-serif;        
	  FONT-WEIGHT: bold;      

}
A:LINK        {
        color:#009ACA;
        text-decoration:none;
        font-size:14px;        
	  FONT-WEIGHT: bold;      

}
A:ACTIVE        {
        color:#009ACA;
        text-decoration:none;
        font-size:14px;   
	  FONT-WEIGHT: bold;      
}
A:HOVER        {
        color:#009ACA;
        text-decoration:none;
        font-size:15px;        
	  FONT-WEIGHT: bold;      

}




P.podpis

{
text-align: center; font-family: Arial, Helvetica; font-size: 10pt; font-weight: bold
}





P.prawa

{
text-align: center; font-family: Arial, Helvetica; font-size: 10pt; font-weight: bold;        color:#003399;
}



P.info
{
text-align: font-family: Arial, Helvetica; font-size: 10pt; }













.tabeleczka
{
font-size:x-small;
FONT-WEIGHT: normal; 
color:#003399;
font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
padding:10px;

}






.legenda
{
font-size:x-small;
FONT-WEIGHT: normal; 
color:#003399;
font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;

}


